# Uses of Class
org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.impl.AbstractTableOrTreeItemWrapper

Packages that use AbstractTableOrTreeItemWrapper
Package
Description
org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.impl

## Uses of AbstractTableOrTreeItemWrapper in org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.impl

Methods in org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.impl that return AbstractTableOrTreeItemWrapper
Modifier and Type
Method
Description
`static AbstractTableOrTreeItemWrapper`
AbstractTableOrTreeItemWrapper.`create(org.eclipse.swt.widgets.Item item)`
Create an ItemWrapper from an Item.
`abstract AbstractTableOrTreeItemWrapper`
AbstractTableOrTreeItemWrapper.`getParentItem()`
Returns the parent Item of the receiver.